/* The title for the info panel uses the current info pane (%@) */
"%@ Info" = "%@情報";

/* Name of the Action info pane */
"Action" = "アクション";

/* license warning panel - add license button */
"Add License" = "ライセンスを追加";

/* Name of the Align info pane */
"Align" = "揃え";

/* Name of the info pane that has buttons for all the other info panes */
"All" = "すべて";

/* The name of the default palette */
"Basic" = "基本";

/* Tool tip for the link browsing tool */
"Browse Actions" = "アクションを見る";

/* Name for the Action Browser tool */
"Browse" = "ブラウズ";

/* Another default style for importing outline files */
"Bubbles" = "バブル";

/* license warning panel - buy license button */
"Buy License" = "ライセンスを購入";

/* license warning panel - cancel button */
"Cancel" = "キャンセル";

/* menu item for disabling magnets */
"Disable Magnets" = "磁石を無効にする";

/* menu item for enabling magnets */
"Enable Magnets" = "磁石を有効にする";

/* Error panel title for importing files */
"Error Panel" = "エラーパネル";

/* Name of the Grid info pane */
"Grid" = "グリッド";

/* menu for hiding the info panels */
"Hide Info" = "情報を隠す";

/* menu item for hiding action badges */
"Hide Actions" = "アクションを隠す";

/* menu item for hiding magnets */
"Hide Magnets" = "磁石を隠す";

/* Hide page breaks menu item */
"Hide Page Breaks" = "改ページを隠す";

/* Hide rulers menu item */
"Hide Rulers" = "ルーラを隠す";

/* menu for hiding the selection panel */
"Hide Selection" = "選択部分を隠す";

/* console error message when an image is missing from the file package */
"Image %@ not found." = "%@ の画像はありませんでした。";

/* console error message for loading an invalid shape file */
"Invalid shape file - %@" = "無効な形ファイル - %@";

/* Default text for line labels */
"LABEL" = "ラベル";

/* Layer Info pane - format string for a numbered layer */
"Layer %d" = "%d レイヤー";

/* Name of the Layers info pane */
"Layers" = "レイヤー";

/* Name of the Layout info pane */
"Layout" = "レイアウト";

/* String indicating that graphics will use their relative horizontal locations when determining the child ordering */
"Left-to-right" = "左から右へ";

/* The names for the the  style levels used in importing outline files */
"Level %d Topic" = "レベル %d テーマ";

/* Name for the Line tool
   Name of the Line info pane */
"Line" = "ライン";

/* The name for the line styles used in importing outline files */
"Lines" = "ライン";

/* console message for loading a shape file */
"Loading shapes from %@" = "%@ から形を読み込み中";

/* Name of the Magnets info pane */
"Magnets" = "磁石";

/* Default name for a new template search path */
"NEWPATH" = "新規パス";

/* A new style for importing outline files */
"New Prototype" = "新規プロトタイプ";

/* license warning panel title */
"No License" = "ライセンスがありません";

/* okay button */
"Okay" = "オーケー";

/* Original default style for importing outline files */
"Original" = "元の";

/* Name of the Pages info pane */
"Pages" = "ページ";

/* A default style for importing outline files */
"Plain Text" = "標準テキスト";

/* Name for the Polygon tool */
"Polygon" = "多角形";

/* Name for the Rubber Stamp tool */
"Rubber Stamp" = "ラバースタンプ";

/* Name for the Selection tool
   Name of the  selection info pane */
"Selection" = "選択部分";

/* Name for the Shape tool
   Name of the Shape info pane */
"Shape" = "形";

/* menu for showing the info panels */
"Show Info" = "情報を見る";

/* menu item for showing action badges */
"Show Actions" = "アクションを表示";

/* menu item for showing magnets */
"Show Magnets" = "磁石を表示";

/* Show page breaks menu item */
"Show Page Breaks" = "改ページを表示";

/* Show rulers menu item */
"Show Rulers" = "ルーラを表示";

/* menu for showing the selection panel */
"Show Selection" = "選択部分を表示";

/* Name of the Size info pane */
"Size" = "サイズ";

/* Name of the Style info pane */
"Style" = "スタイル";

/* Name for the Text tool */
"Text" = "テキスト";

/* String indicating that graphics will use their relative vertical locations when determining the child ordering */
"Top-to-bottom" = "上から下へ";

/* Another default style for importing outline files */
"Tree" = "ツリー";

/* The name of the template to be used by default */
"US Letter" = "レター";

/* The name for an untitled palette */
"Untitled Palette" = "名称未設定パレット";

/* no license warning */
"You can't export documents with more than 20 elements in the free version of OmniGraffle." = "OmniGraffle のライセンスがなければ、項目の数が２０個以上の書類を書き出しができません。";

/* no license warning */
"You can't move things in documents with more than 20 graphics in the free version of OmniGraffle." = "OmniGraffle のライセンスがなければ、グラフィックスの数が２０個以上の場合、ものの移動ができません。";

/* Name for the Zoom tool */
"Zoom" = "ズーム";

/* abreviation for centimeters */
"cm" = "cm";

/* abreviation for inches */
"in" = "in";

/* abreviation for picas */
"pc" = "pc";

/* abreviation for points */
"pt" = "pt";

